import { SimpleLocalClient } from '../../core/index.js';
import type { IImprovBleConfig } from './improv_ble.types.js';
import { improvBleProfile } from './improv_ble.types.js';

export class ImprovBleClient extends SimpleLocalClient<IImprovBleConfig> {
  constructor(configArg: IImprovBleConfig) {
    super(improvBleProfile, configArg);
  }
}
